<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_PHONE_TITLE', '(nur als Kopfzeile) <b class="added-by-captNemo">Handy-Shop</b>');
  define('MODULE_BOXES_PHONE_DESCRIPTION', 'Display Handy-Shop');
  define('MODULE_BOXES_PHONE_BOX_TITLE', 'Handy-Shop');
  define('MODULE_BOXES_PHONE_BOX_TEXT1_MAIN', 'Rufen Sie uns an:');
?>
